@font-face {
  font-family: HelveticaNeueLTStd;
  src: url("/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Roman.otf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 10px;
  font-size: 8px;
  font-family: HelveticaNeueLTStd;
  padding: 4px 0px 4px 4px;
}
table tbody td,
table tbody th {
  line-height: 10px;
  font-size: 8px;
  font-family: HelveticaNeueLTStd;
  padding: 4px 0px 4px 4px;
}
table[data-table-type="singleColumn"] {
  width: 180px !important;
  max-width: 180px !important;
  min-width: 180px !important;
}
table[data-table-type="doubleColumn"] {
  width: 372px !important;
  max-width: 372px !important;
  min-width: 372px !important;
}
table[data-table-type="landScape"] {
  width: 567.381px !important;
  max-width: 567.381px !important;
  min-width: 567.381px !important;
}
table[data-table-type="spreadColumn"] {
  width: 744px !important;
  max-width: 744px !important;
  min-width: 744px !important;
}